/*
 * @Author: jiangzaicheng jiangzaicheng_jzc@163.com
 * @Date: 2022-07-05 14:56:29
 * @LastEditors: jiangzaicheng jiangzaicheng_jzc@163.com
 * @LastEditTime: 2022-07-06 14:53:22
 * @FilePath: \mcep-h5\src\constants\api\login\login-mgt.api.ts
 * @Description: 这是默认设置,请设置`customMade`, 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 */
import { MethodType } from "@/constants/enum/general/method-type.enum";
import { HeaderType } from "@/constants/enum/general/header-type.enum";

// const prefix = "http://10.2.3.118:9165/online-financial-service/api/v1/cust-info/permit_endpoint"
// const prefix = "http://10.0.3.144:9165/online-financial-service/api/v1/cust-info/permit_endpoint"
const prefix = process.env.VUE_APP_BASE_API;

const registApi = {
  registSystem: {
    url: prefix + "/register",
    method: MethodType.POST.code,
    header: HeaderType.AUTH.code,
  },
};

export default registApi;
