import { MethodType } from "@/constants/enum/general/method-type.enum";
import { HeaderType } from "@/constants/enum/general/header-type.enum";

const prefix = process.env.VUE_APP_MS_SYSTEM_API + process.env.VUE_APP_API_PREFIX + "/sys-dict-info";
const sysDictInfoApi = {
  searchAll: {
    url: prefix + "/query-no-page-dict",
    method: MethodType.POST.code,
    header: HeaderType.AUTH.code,
  },
};

export default sysDictInfoApi;
